name: 'Mégane Steinauer'
email: megane.ste@gmail.com
phone: '0792815988'
adresse: "Rue des Fossés 6\r\n1110 Morges"
message: "Bonjour, \r\n\r\nJe fais suite à ma commande et au courriel de confirmation reçu le 21 juin 2024. \r\nVous pouvez donc procéder à la livraison de la bouteille à l'adresse suivante : \r\nMégane Steinauer\r\nRue des Fossés 6\r\n1110 Morges\r\n\r\nMerci\r\n\r\nCordialement"
